.img_left {
    float: left;
    margin-right: 10px;
}

#entry {
    overflow: auto;
}

    #promo-image-regular {
	background-color: #404040;
	border: 1px solid #999;
	float: right;
	height: 234px;
	margin: 0px 0px 15px 5px;
	overflow: hidden;
	text-align: center;
	width: 416px;
    }

    #promo-image-regular img {
	height: 234px;
	width: 416px;
    }

    #promo-image-large {
	background-color: #404040;
	height: 353px;
	margin: 0px 0px 15px 0px;
	overflow: hidden;
	text-align: center;
	width: 630px;
	z-index: -1;
    }

    #promo-image-large img {
	height: 353px;
	margin: 0 auto;
	width: 630px;
    }

    #promo-video {
	margin-bottom: 10px;
    }

    #entry blockquote {
	color: #404040;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	margin: 15px;
    }

    #entry blockquote p {
	margin: 15px;
    }

    #entry h1 {
	color: #404040;
	font-size: 26px;
	font-weight: bold;
	line-height: 30px;
	margin: -3px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	word-spacing: -2px;
    }

    #entry h2 {
	color: #404040;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
    }

    #entry-text {
	font-size: 14px!important;
    }

    #entry-text img {
	max-width: 630px;
    }

    #entry-text a {
	color: #940C16;
    }

    #entry p {
	color: #333;
	font-size: 14px;
	line-height: 20px;
	margin: 0px 0px 15px 0px;
    }

    #entry p a {
	color: #940C16;
    }

    #entry ol {
	line-height: 20px;
    }

    #entry ul {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 15px;
    }

    #entry ul li {
	list-style-type: disc;
	margin: 0px 10px 7px 20px;
    }

    #entry a {
	font-size: 14px;
    }

    #entry a:hover {
	text-decoration: underline;
    }

    #entry-meta {
	font-size: 12px;
	font-weight: bold;
    }

    #entry-meta a {
	color: #940C16;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
    }

    #entry-meta span {
	color: #666;
	font-size: 11px;
    }

    #entry-meta span.category {
	text-transform: uppercase;
    }

    #entry-meta span.category a {
	font-size: 15px;
	font-weight: bold;
    }

    #entry-meta span.byline a {
	color: #404040;
    }

    #author-block {
	border-top: 1px solid #BFB5B5;
	border-bottom: 1px solid #BFB5B5;
	font-size: 12px;
	margin: 5px 0px;
	overflow: auto;
    }

        #author-block div.author-meta {
	    float: left;
	    height: 51px;
	    margin: 10px 0px 10px 5px;
	    width: 250px;
	}

        #author-block div.author-meta img {
	    float: left;
	    margin-right: 4px;
	}

	#author-block span.author-name a {
	    color: #000;
	    display: block;
	    font-size: 12px;
	    font-weight: bold;
	    position:relative;
	    top: 10px;
	}

	#author-block span.author-title {
	    display: block;
	    position: relative;
	    top: 10px;
	}

	#author-block span.author-links {
	    font-size: 10px;
	    font-weight: bold;
	    position: relative;
	    top: 8px;
	}

	#author-block span.author-links a {
	    color: #940C16;
	    font-size: 10px;
	    font-weight: 400;
	    text-decoration: none;
	    text-transform: uppercase;
	}

	#author-block span.author-links a:hover {
	    text-decoration: underline;
	}

	#author-block div.entitlement {
	    float: right;
	    height: 60px;
	    margin: 6px 0px 5px 0px;
	    overflow: hidden;
	    width: 200px;
	}

    #social-media-block-top-entry {
	border-bottom: 1px solid #BFB5B5;
	clear: both;
	margin-bottom: 15px;
	min-height: 22px;
	padding: 1px 0px 5px 5px;
    }

        #social-media-block-top-entry span.non-like {
	    float: right;
	    padding-top: 1px;
	}

        #social-media-block-top-entry span.non-like a.fb-share {
	    margin: 0px 10px 0px 0px;
	}

    #social-media-block-bottom-entry {
	border-top: 1px solid #BFB5B5;
	border-bottom: 1px solid #BFB5B5;
	margin: 10px 0px;
	padding: 5px 0px 5px 5px;
    }

        #social-media-block-bottom-entry ul {
	    display: block;
	    margin: 10px 0px 0px -5px;
	}

        #social-media-block-bottom-entry ul li {
	    /* border-right: 1px dotted #ccc; */
	    display: inline;
	    height: auto;
	    list-style-type: none;
	    margin: 0px;
	    padding: 0px 5px 0px 5px;
	}

#tags {
    color: #333;
    font-size: 15px; 
    font-weight: bold; 
    margin-top: 10px;
}

    #tags a {
	color: #940C16;
	font-size: 15px;
	text-decoration: none;
    }

#comments img.header {
margin: 20px 0px 8px 0px;
}